*{margin:0; padding:0; border:0;}

body					{ background-color:#ffffff;}

#wrapper			 	{width:1100px; margin:auto;}


#top_head				{background-color:#f3f3f3; border-bottom:solid; border-bottom-width:4px; border-bottom-color:#63bce3;}



#top_nav				{

  padding: 12px 0px 12px 0;
  width: 390px;
  float: right;
  margin-top: 25px;

}


#top_nav a				{text-decoration:none;}

a:link					{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
a:visited				{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
a:hover					{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
a:active				{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
a:focus					{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
 
h1, h2, h3, h4, h5 p		{font-family:Arial, Helvetica, sans-serif;}

#logo					{
	padding:10px 0 2px 15px;  
	margin: 0 auto;
   	width: 1100px;
   }


#lower_content			{float:left; width:500px; background-color:#f3f3f3; margin:25px 15px 40px 0;}

#info p		{padding: 0 10px 40px 10px; margin: 25px 25px 0 10px; line-height:22px; text-align:justify; }

#pro					{ background-color:#8cab6a;  text-align:justify;}

#pro h1					{ padding:20px 0 20px 20px; color:#ffffff;}

#side_img				{ float:right; width:350px; margin:30px 0 40px 0px;}

#side_img p				{ margin:0 0 40px 0;}

#side_img address			{ text-align:justify; line-height:28px; color:#333;}

form					{padding: 10px 10px 20px 10px; margin: 0 25px 0 10px; }


#bigbanner				{padding:0 0 10px 0;}

footer					{background-color:#005fac; height:12px; padding:0px 0 20px 0; text-align:right; font-size:12px;}
footer p				{color:#a4a4a4; padding:10px 150px 5px 0;}
